
/*Variabes*/

:root{
	--c-dark:#212529;
	--cc-brand:#8B4513;
	--cc-brand-light:#b75007;
	--cc-brand-rgb:78, 87, 21;
	--cc-body:#727272;
	--font-base:"tahoma";
	--box-shadow:0 15px 25px rgba(0, 0, 0, 0.08);
	--transition:all 0.5s ease;
}

.accordion-item {
  background-color: #8B4513; 
  color: #00264d;
}


body{
	font-family: var(--font-base);
	line-height: 1.7;
	color: var(--cc-body);
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	font-weight: 600;
	color:var(--c-dark);
}

a{
	text-decoration:none;
	color:var(--cc-brand);
	transition: var(--transition);
}

a:hover{
	color:var(--cc-brand-light);
}

img{
	max-width: 100%;
	height:auto;
}

.section-padding{
	padding-top: 140px ;
	padding-bottom: 140px ;
}

.theme-shadow{
	box-shadow: var(--box-shadow);
}

/*IMAGE ZOOM*/
.image-zoom{
	position: relative;
	overflow: hidden;
}

.image-zoom-wrapper{
	overflow: hidden;
	position: relative;
}

.image-zoom-wrapper img{
	transition: var(--transition);
}

.image-zoom:hover .image-zoom-wrapper img{
	transform: scale(1.1);
}

/*navbar*/

.navbar{
	box-shadow: var(--box-shadow);
}

.navbar-nav .nav-link{
/*	font-weight: bold;*/
	color: var(--c-dark);

}


.navbar-nav .nav-link.active{

	color: var(--cc-brand);
	
}

.btn{
	font-weight: bold;
	font-size: 14px;
	border-radius: 0;
	padding:10px 24px;
}

.btn-brand{
	background-color: var(--cc-brand);
	border-color: var(--cc-brand);
	color:#fff;
}
.btn-brand:hover{
	background-color: var(--cc-brand-light);
	border-color: var(--cc-brand-light);
	color:#fff;
}
/*Fin navbar*/


/*hero*/


#hero{
	background: linear-gradient(rgb(67, 66, 66), rgba(0, 0, 1, 0.438)), url(../img/bann1.jpg);
	background-position: center;
	background-size: cover;
}


/*SECTION TITLE*/
.section-title{
	margin-bottom: 40px;
}

.section-title .line{
	width:60px;
	height: 4px;
	background-color: var(--cc-brand);
	margin: 16px auto 24px auto;
}


.section-title p{
	max-width: 500px;
	margin-left: auto;
	margin-right: auto ;   
}

/*ICONBOX*/

.iconbox{
	width: 70px;
	height: 70px;
	display: inline-flex;
	align-items : center;
	justify-content:center;
	background: rgba(var(--cc-brand-rgb), 0.1);
	color: var(--cc-brand);
	font-size: 34px;
	flex: none;
}

/*SERVICES*/

.service{
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.service::after{
	content: "";
	width: 40px;
	height: 40px;
	background: rgba(var(--cc-brand-rgb), 0.2);
	position: absolute;
	bottom: 0;
	right: 0;
	transition: var(--transition);
}
.service:hover::after{
	width: 100%;
	height: 100%; 
	background: var(--cc-brand);
	z-index: -1;
}

.service:hover h5,
.service:hover p{
	color: #fff;
}

.service:hover .iconbox{
	background-color: rgba(255, 255, 255, 0.2);
	color: #fff;
}

/*COUNTER*/
#counter{ 
	background: linear-gradient(rgba(97, 2, 24, 0.7), rgba(108, 2, 18, 0.5)), url(../img/bann1.jpg);
	background-position: center;
	background-size: cover;
}


/*PARTENER*/
.portfopartnerlio-item .iconbox{
	background-color: var(--cc-brand);
	color:#fff;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: var(--transition);
}

.portfolio-item:hover .iconbox{
	opacity: 1;
	top: 50%;
}


/*Temoignages*/

.testimonial small{
	font-weight: bold;
	text-transform: uppercase;
	color:var(--cc-brand);
} 


.testimonial-head{
	position: relative;
}

.testimonial-head::after{
	content: "";
	width: 28px;
	height: 28px;
	position: absolute;
	bottom: -10px;
	background-color: #fff;
	transform: rotate(45deg);
}

.testimonial-person img{
	width: 80px;
	height: 80px;
}


/*Team*/

.team-member-content{
	background-color: var(--cc-brand);
	position: relative;
	bottom:100px;
	left:50%;
	width: calc(100% - 50px);
	transform: translateX(-50%);
	padding: 24px;
	transition: var(--transition);
	opacity: 1
}


/*Contact*/

#contacts{
	position: relative;
	z-index: 2;
}

#contacts::after{
	content: "";
	width:100%;
	height: 70%;
	background: linear-gradient(rgba(97, 2, 24, 0.7), rgba(108, 2, 18, 0.5)), url(../img/bann1.jpg);
	background-position: center;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

#contacts .form-control{
	border-radius: 0;
}

#contacts .form-control:focus{
	box-shadow:none;
	border-color: var(--cc-brand);
}

/*Footer*/

footer{
	padding-top: 120px;
}

.footer-top{
	padding-bottom: 40px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.footer-bottom{
	padding-top: 40px;
	padding-bottom: 40px;
}

footer li,
footer p,
footer a{
	color: rgba(255, 255, 255, 0.7);
}

footer ul{
	list-style: none;
	padding: 0;
}

footer .line{
	width: 40px;
	height: 4px;
	background-color: var(--cc-brand);
	margin-top: 12px;
	margin-bottom: 24px;
}

footer img{
	width: 70px;
	height: 45px;
}

footer .useful-links li{
	transition: var(--transition);
}

footer .useful-links li:hover{
	transform: translateX(10px);
}

footer .useful-links i,
footer .localisation i{
	color:var(--cc-brand);
}

.social-icons a{
	width: 40px;
	height: 40px;
	display:inline-flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(255, 255, 255, 0.1); 
	border-radius: 100px;
	transition: var(--transition);
}

.social-icons a:hover{
	background-color: var(--cc-brand);
	color: #fff;
}